import request from '@/utils/request'

export function GetOrgInfo(){
    return request({
        url:'/api/orginfo/getinfo',
        method:'get',
    })
}

export function SaveOrgGallery(data){
    return request({
        url:'/api/orginfo/savegallery',
        method:'Post',
        data:data,
    })
}

export function EditOrgInfo(data){
    return request({
        url:'/api/orginfo/edit',
        method:'Post',
        data:data,
    })
}

export function DeleteOrgGallery(id){
    return request({
        url:'/api/orginfo/deletegallery',
        method:'delete',
        params:{id:id},
    })
}
